/* Gestión */
html.gestion{margin-top: 0;}
#gestion{display: none;}

html{padding:10px;}
html.solicitar_prueba_vehiculo body{width: auto;}
    #solicitar_prueba_vehiculo{padding-bottom: 20px;}
    #solicitar_prueba_vehiculo h1{margin-bottom: 20px; text-transform: uppercase;}
    #solicitar_prueba_vehiculo a{color: #000;}
    #solicitar_prueba_vehiculo figure fieldset{border: none;}
    #solicitar_prueba_vehiculo figure div{}
         #solicitar_prueba_vehiculo figure p{}
            #solicitar_prueba_vehiculo figure p label{display: block; margin-bottom: 3px; font-size: 12px; font-weight: normal;}
            #solicitar_prueba_vehiculo figure p label.title{margin: 20px 40px 15px 0; padding-top: 15px; font-size: 15px; border-bottom: solid 1px #333;}
            #solicitar_prueba_vehiculo figure p input{display: block; padding-left: 5px; width: 99%; height: 24px; border: solid 1px #ccc;}
            #solicitar_prueba_vehiculo figure p select{display: block; padding: 3px 0; width: 99%; border: solid 1px #ccc;}
            #solicitar_prueba_vehiculo figure p textarea{display: block; margin-bottom: 15px; padding: 5px 0 0 5px; width: 99%; height: 102px; border: solid 1px #b9bebb; resize: none;}
            #solicitar_prueba_vehiculo figure div.grupoX p{margin: 0;}
                #solicitar_prueba_vehiculo figure div.grupoX p input{display: inline; margin-right: 5px; padding: 0; width: auto; height: auto; border: none; vertical-align: text-top;}
                #solicitar_prueba_vehiculo figure div.grupoX p label{display: inline; margin: 0; font-size: 11px;}
        #solicitar_prueba_vehiculo figure button{display: block; clear: left; margin-top: 15px;}

#nota{font-size: 12px;}